.testimonials-component {
    overflow: hidden;
}

.testimonials-component .post-box {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.testimonials-component .text-box {
    width: 50%;
    margin-bottom: 40px;
}

.testimonials-component .text-box .icon-svg {
    color: var(--ligth-red);
}

.testimonials-component .post-box .post-item {
    flex: 0 0 46.5%;
    max-width: 46.5%;
    margin-bottom: 0;
}

.testimonials-component .subheadline {
    padding-top: 10px;
}

.testimonials-component .post-box .post-item .text-box .text {
    padding-top: 15px;
}

.testimonials-component .post-box .post-item .text-box {
    margin-bottom: 0;
}

.testimonials-component .post-box .post-item .text-box .description {
    padding-top: 2px;
}

.testimonials-component .post-box .post-item .image-box {
    padding-bottom: 40.5%;
    max-width: 37%;
    flex: 0 0 37%;
}

.testimonials-component .text-box .preheadline {
    margin-bottom: 59px;
}

@media only screen and (max-width: 1360px) {
    .testimonials-component .text-box .icon-svg {
        width: 24px;
        height: 24px;
    }

    .testimonials-component .subheadline {
        padding-top: 5px;
    }

    .testimonials-component .post-box .post-item .text-box .text {
        padding-top: 10px;
    }
}

@media only screen and (max-width: 1024px) {
    .testimonials-component .text-box .preheadline {
        margin-bottom: 20px;
    }
}

@media only screen and (max-width: 768px) {
    .testimonials-component .text-box {
        width: 100%;
    }

    .testimonials-component .subheadline {
        padding-top: 3px;
    }

    .testimonials-component .post-box .post-item {
        flex: 0 0 100%;
        max-width: 100%;
        margin-bottom: 20px;
    }
}
